{
  "row_id": 9,
  "query": "TRENDS Clothing Shop Thrissur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba7e95677a6fb2b:0x1364c6fdde333efd",
      "address": "Thrissur - Shornur Rd, near PWD Guest House, Wadakkanchery, Kerala 678580",
      "rating": 3.6,
      "reviews_count": 340,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-shornur-wadakkanchery",
      "phone": "07012993928",
      "thumbnail": null,
      "latitude": 10.656353,
      "longitude": 76.246473,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba7e95677a6fb2b:0x1364c6fdde333efd!8m2!3d10.656353!4d76.246473!16s%2Fg%2F11ql1jrmcr!19sChIJK_umd1bppzsR_T4z3v3GZBM?authuser=0&hl=en&rclk=1"
    }
  ]
}